Bug 1468406 - [abrt] plasma-discover: QQuickScrollBarAttached::qt_metacall(): plasma-discover killed by signal 11
[abrt] plasma-discover: QQuickScrollBarAttached::qt_metacall(): plasma-discov...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: plasma-discover (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:b0bb51b9952802448d49c0fc6c6...
:
: 1476658 1481633 1484184 1510623 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-06 20:29 EDT by yucef sourani
Modified: 2018-05-29 07:21 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 07:21:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (63.45 KB, text/plain)
2017-07-06 20:29 EDT, yucef sourani
no flags Details
File: cgroup (289 bytes, text/plain)
2017-07-06 20:29 EDT, yucef sourani
no flags Details
File: core_backtrace (110.98 KB, text/plain)
2017-07-06 20:29 EDT, yucef sourani
no flags Details
File: cpuinfo (1.15 KB, text/plain)
2017-07-06 20:29 EDT, yucef sourani
no flags Details
File: dso_list (25.85 KB, text/plain)
2017-07-06 20:29 EDT, yucef sourani
no flags Details
File: environ (1.73 KB, text/plain)
2017-07-06 20:29 EDT, yucef sourani
no flags Details
File: exploitable (82 bytes, text/plain)
2017-07-06 20:29 EDT, yucef sourani
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-06 20:29 EDT, yucef sourani
no flags Details
File: maps (119.22 KB, text/plain)
2017-07-06 20:29 EDT, yucef sourani
no flags Details
File: open_fds (3.22 KB, text/plain)
2017-07-06 20:29 EDT, yucef sourani
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-07-06 20:29 EDT, yucef sourani
no flags Details
File: var_log_messages (13.15 KB, text/plain)
2017-07-06 20:29 EDT, yucef sourani
no flags Details

  None (edit)
Description yucef sourani 2017-07-06 20:29:00 EDT
Version-Release number of selected component:
plasma-discover-5.10.1-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/plasma-discover
crash_function: QQuickScrollBarAttached::qt_metacall
executable:     /usr/bin/plasma-discover
journald_cursor: s=17cbda037f594e609285bd0d730bd90c;i=212c9;b=5ece9f253b1b4704b4aacfcba96c60ab;m=a97026b9;t=553aee6c8ffc9;x=aef00172c7ccfa94
kernel:         4.11.8-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 QQuickScrollBarAttached::qt_metacall at .moc/moc_qquickscrollbar_p.cpp:445
 #1 ReadAccessor::Direct at jsruntime/qv4qobjectwrapper.cpp:135
 #2 LoadProperty<ReadAccessor::Direct> at jsruntime/qv4qobjectwrapper.cpp:160
 #3 QV4::QObjectWrapper::getProperty at jsruntime/qv4qobjectwrapper.cpp:384
 #4 QV4::QObjectWrapper::getQmlProperty at jsruntime/qv4qobjectwrapper.cpp:324
 #6 QV4::QmlTypeWrapper::get at qml/qqmltypewrapper.cpp:224
 #7 QV4::Object::get at jsruntime/qv4object_p.h:306
 #8 QV4::Runtime::getProperty at jsruntime/qv4runtime.cpp:707
 #9 ??
 #10 ??
Comment 1 yucef sourani 2017-07-06 20:29:09 EDT
Created attachment 1295114 [details]
File: backtrace
Comment 2 yucef sourani 2017-07-06 20:29:10 EDT
Created attachment 1295115 [details]
File: cgroup
Comment 3 yucef sourani 2017-07-06 20:29:19 EDT
Created attachment 1295116 [details]
File: core_backtrace
Comment 4 yucef sourani 2017-07-06 20:29:21 EDT
Created attachment 1295117 [details]
File: cpuinfo
Comment 5 yucef sourani 2017-07-06 20:29:25 EDT
Created attachment 1295118 [details]
File: dso_list
Comment 6 yucef sourani 2017-07-06 20:29:28 EDT
Created attachment 1295119 [details]
File: environ
Comment 7 yucef sourani 2017-07-06 20:29:29 EDT
Created attachment 1295120 [details]
File: exploitable
Comment 8 yucef sourani 2017-07-06 20:29:31 EDT
Created attachment 1295121 [details]
File: limits
Comment 9 yucef sourani 2017-07-06 20:29:40 EDT
Created attachment 1295122 [details]
File: maps
Comment 10 yucef sourani 2017-07-06 20:29:42 EDT
Created attachment 1295123 [details]
File: open_fds
Comment 11 yucef sourani 2017-07-06 20:29:48 EDT
Created attachment 1295124 [details]
File: proc_pid_status
Comment 12 yucef sourani 2017-07-06 20:29:51 EDT
Created attachment 1295125 [details]
File: var_log_messages
Comment 13 lonelywoolf 2017-07-18 12:08:36 EDT
Just noticed about it in abrt
Comment 14 Paulim_hed 2017-07-31 01:34:40 EDT
*** Bug 1476658 has been marked as a duplicate of this bug. ***
Comment 15 Wolf Lair 2017-08-15 05:23:17 EDT
*** Bug 1481633 has been marked as a duplicate of this bug. ***
Comment 16 Timothy Wade Fontenot 2017-08-22 20:34:07 EDT
*** Bug 1484184 has been marked as a duplicate of this bug. ***
Comment 17 lonelywoolf 2017-08-26 13:32:54 EDT
Similar problem has been detected:

Just run and stop discover

reporter:       libreport-2.9.1
backtrace_rating: 3
cmdline:        /usr/bin/plasma-discover
crash_function: QQuickScrollBarAttached::qt_metacall
executable:     /usr/bin/plasma-discover
journald_cursor: s=cdc577442171485484f386cbf549e3a4;i=37d7;b=4588eac9e35b4b529faba8969c20ffd5;m=5431d66a1;t=557ab062d612a;x=975b168e628f54d1
kernel:         4.12.8-300.fc26.x86_64
package:        plasma-discover-5.10.4-1.fc26
reason:         plasma-discover killed by signal 11
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 18 Matthias 2017-11-07 15:23:02 EST
*** Bug 1510623 has been marked as a duplicate of this bug. ***
Comment 19 Fedora End Of Life 2018-05-03 04:03:00 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 20 Fedora End Of Life 2018-05-29 07:21:41 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.